extends ./koz.jade

block koz-content
    .yy-aside
        .yy-aside__line
            .yy-aside__title головные фары


        form.yy-tree
            ul.yy-tree__ul
                li.yy-tree__li

                    .yy-tree__item.yy-tree__item--has-child.yy-tree__item--has-child--opened
                        .yy-tree__item__node-icon: .yy-tree__item__icon
                        .yy-tree__item__number: .yy-circle 1
                        .yy-tree__item__text: a(href="#") фара левый

                    ul.yy-tree__ul
                        li.yy-tree__li

                            .yy-tree__item
                                .yy-tree__item__node-icon: input#check1(type='checkbox')
                                .yy-tree__item__text: label(for='check1') (JP) CH -5858881
                                .yy-tree__item__price: a.yy-button.yy-button--red(href='#') Цена

                        li.yy-tree__li

                            .yy-tree__item
                                .yy-tree__item__node-icon: input#check2(type='checkbox')
                                .yy-tree__item__text: label(for='check2') (JP) CH -5858821
                                .yy-tree__item__price: a.yy-button.yy-button--red(href='#') Цена

                li.yy-tree__li

                    .yy-tree__item
                        .yy-tree__item__node-icon: input#check3(type='checkbox')
                        .yy-tree__item__number: .yy-circle 2
                        .yy-tree__item__text: label(for='check3') лампа накаливания, правая
                        .yy-tree__item__price: a.yy-button.yy-button--red(href='#') Цена

                li.yy-tree__li

                    .yy-tree__item.yy-tree__item--has-child
                        .yy-tree__item__node-icon: .yy-tree__item__icon
                        .yy-tree__item__number: .yy-circle 3
                        .yy-tree__item__text: a(href="#") крышка

                    ul.yy-tree__ul
                        li.yy-tree__li

                            .yy-tree__item
                                .yy-tree__item__node-icon: input#check4(type='checkbox')
                                .yy-tree__item__text: label(for='check4') (JP) CH -5858821
                                .yy-tree__item__price: a.yy-button.yy-button--red(href='#') Цена

            button.yy-button(type='submit') Найти выбранное

    .yy-koz-content
        block content
    .yy-clearfix